@charset "Shift_JIS";
@charset "Shift_JIS";
/* ========================================
OUTLINE
	クレディセゾン・UCカード：カード選択
	共通基本設定

CONTENT
	00：BASE SETTINGS
	01：WIREFRAMES
	10：HEADER
	20：GLOBAL NAVIGATION
	30：CONTENTS
	50：FOOTER
	90：汎用class
	99：汎用CLEARFIX
　　　　gold_plan 非表示対応
======================================== */



/* 00：BASE SETTINGS
======================================== */

body {
	background: url(/wr_css/wr_img/base_card/bg.gif) repeat-x left top #fff;
	color: #333;
	}

a {
	color: #10108c;
	}

a:hover,
a:focus,
a:active {
	text-decoration: none;
	}



/* 01：WIREFRAMES
======================================== */

#wrapper {
	width: 958px;
	margin: 0 auto;
	background:  url(/wr_css/wr_img/base_card/wrap_bg.gif);
	font-size: 0.93em;
	line-height: 1.4;
	}

#container {
	padding: 0 24px;
	background: url(/wr_css/wr_img/base_card/cntn_bg.gif) no-repeat center top;
	}



/* 10：HEADER
======================================== */

#header {
	position: relative;
	height: 63px;
	background: url(/wr_css/wr_img/base_card/hd_bg.gif) repeat-x left top;
	}

#header #siteid {
	position: absolute;
	left: 10px;
	top: 16px;
	}

#header #logo40th {
	position: absolute;
	left: 112px;
	top: 16px;
	}

#header div.floatR {
	width: 400px;
	padding-top: 13px;
	}

#header div.floatR ul {
	float: left;
	padding-top: 7px;
	}

#header div.floatR ul li {
	float: left;
	padding-right: 13px;
	background-repeat: no-repeat;
	background-position: left top;
	*font-size: 0.1em;
	}

#header div.floatR ul li a {
	display: block;
	height: 12px;
	}

#header div.floatR ul li.hdInq {
	background-image: url(/wr_css/wr_img/base_card/hd_inquiry_ov.gif);
	}

#header div.floatR ul li.hdInq a {
	width: 71px;
	}

#header div.floatR ul li.hdPro {
	background-image: url(/wr_css/wr_img/base_card/hd_procedure_ov.gif);
	}

#header div.floatR ul li.hdPro a {
	width: 72px;
	}

#header div.floatR ul li.hdQa {
	background-image: url(/wr_css/wr_img/base_card/hd_qanda_ov.gif);
	}

#header div.floatR ul li.hdQa a {
	width: 38px;
	}

#header div.floatR ul li.hdMap {
	background-image: url(/wr_css/wr_img/base_card/hd_sitemap_ov.gif);
	}

#header div.floatR ul li.hdMap a {
	width: 67px;
	}

#header div.floatR form {
	float: left;
	position: relative;
	width: 153px;
	margin-left: 5px;
	}

#header div.floatR form input {
	position: absolute;
	}

#header div.floatR form #srchInput ,
#header div.floatR form #SS_searchQuery {
	left: 0px;
	top: 0px;
	width: 110px;
	height: 16px;
	padding: 2px;
	border: 1px solid #7f9db9;
	/* background: url(http://img.yahoo-search.jp/img/logo_wm.gif) no-repeat center center #fff; */
	}

#header div.floatR form #srchBtn ,
#header div.floatR form #SS_searchSubmit {
	right: 0px;
	top: 0px;
	}



/* 20：GLOBAL NAVIGATION
======================================== */

#gnav {
	height: 29px;
	background: #fbfbfb;
	}

#gnav li {
	float: left;
	width: 20%;
	border-right: 1px dotted #cccccc;
	box-sizing: border-box;
	}
#gnav li:last-child {
	border-right: none;
	}

#gnav li a {
	display: block;
	color: #333333;
	font-weight: bold;
	height: 29px;
	line-height: 29px;
	text-align: center;
	text-decoration: none;
	}
#gnav li a:hover {
	color: #0b9acf;
	}



/* 30：CONTENTS
======================================== */

#contents {
	margin-top: 15px;
	padding: 12px 74px 50px;
	background-color: #fff;
	}

#topicpath {
	padding-bottom: 1em;
	}

#topicpath a {
	color: #407cba;
	}



/* 50：FOOTER
======================================== */

#footer {
	background-color: #0f1350;
	color: #fff;
	padding: 30px 0 20px;
	position: absolute;
	left: 0;
	width: 100%;
	min-width: 958px;
	}
#footer .inner {
	width: 950px;
	margin: 0px auto 10px;
	overflow: hidden;
	}
#footer .link_left {
	float: left;
	}
#footer .link_left ul {
	font-size: 0;
	}
#footer .link_left ul li {
	font-size: 12px;
	display: inline-block;
	padding: 0 15px;
	border-right: 1px solid #FFFFFF;
	}
#footer .link_left ul li:last-child {
	border-right: 0;
	}
#footer .link_left ul li a {
	color: #FFFFFF;
	text-decoration: none;
	}
#footer .link_left ul li a:hover {
	text-decoration: underline;
	}
#footer .link_right {
	float: right;
	}
#footer .link_right a:hover {
	opacity: 0.8;
	}
#footer .link_right .ft_privacymark {
	float: left;
	margin-right: 10px;
	width: 80px;
	}
#footer .link_right .ft_privacymark a {
	display: block;
	background: #FFFFFF;
	padding: 5px;
}
#footer .link_right .footerBnrs {
	float: left;
	width: 220px;
	}
#footer .link_right .ft_privacymark img,
#footer .link_right .footerBnrs img {
	width: 100%;
	margin-bottom: 5px;
	}
#footer address {
	text-align: center;
	}


/* 90：汎用class
======================================== */

.fsSmall {
	font-size: 0.84em;
	}

.fsLarge {
	font-size: 1.16em;
	}

/* ----- 要素ブロック化 ----- */

.block {
	display: block;
	}


/* ----- float ----- */

.floatL {
	float: left;
	}

.floatR {
	float: right;
	}


/* ----- 行内位置 ----- */

.left {
	text-align: left;
	}

.centering {
	text-align: center;
	}

.right {
	text-align: right;
	}


/* ----- リンクアイコン ----- */

.ancAr { /* 青●に白→ */
	padding-left: 13px;
	background: url(/wr_css/wr_img/base_card/ic_arrow.gif) no-repeat left center;
	}

.ancGo { /* 金●に白→ */
	padding-left: 13px;
	background: url(/wr_css/wr_img/base_card/ic_arrow_g.gif) no-repeat left center;
	}

.ancSq { /* 水色■に白三角 */
	padding-left: 14px;
	background: url(/wr_css/wr_img/base_card/ic_arrow_sq.gif) no-repeat left center;
	}

.ancNw { /* 別ウィンドウ */
	padding-left: 15px;
	background: url(/wr_css/wr_img/base_card/ic_newwin.gif) no-repeat left center;
	}
	
.ancNwGo { /* 別ウィンドウ */
	padding-left: 15px;
	background: url(/wr_css/wr_img/base_card/ic_newwin_gold.gif) no-repeat left center;
	}


/* ----- ImageReplace ----- */

a.rpimg {
	display: block;
	}

a.rpimg:hover {
	background-color: transparent;
	}

a.rpimg:hover img,
a.rpimg:focus img,
a.rpimg:active img {
	visibility: hidden;
	}



/* 99：汎用CLEARFIX
======================================== */

.clearfix {
	zoom: 100%;
	}

.clearfix:after {
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	line-height: 0;
	content: ".";
	}


/* gold_plan 非表示対応
======================================== */
#tokuten dl.category.gold_plan,
#cardMain dl.category.gold_plan {
    display: none !important;
}

